#
msgid ""
msgstr ""
"Project-Id-Version: PFEMAME\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: create_language_files.py (ast)\n"

#: aboutbox.py:95
msgid "pfeMAME is a front end for the MAME emulation system"
msgstr ""

#: aboutbox.py:26
msgid "About pfeMAME"
msgstr ""

#: aboutbox.py:103
msgid "Visit Website"
msgstr ""

#: aboutbox.py:135
msgid "OK"
msgstr ""

#: aboutbox.py:124
msgid "License file not found."
msgstr ""

#: alternate_emulators.py:400
msgid ""
"This allows you to create a new alternate emulator (i.e. something other "
"than MAME).  Once you have created it, you will need to review the settings "
"below and then assign the ROMs that relate to this alternate emulation "
"system."
msgstr ""

#: alternate_emulators.py:69 alternate_emulators.py:953
msgid "Alternate Emulators"
msgstr ""

#: alternate_emulators.py:164 pfemame.py:1078
msgid "Empty"
msgstr ""

#: alternate_emulators.py:203
msgid "Use Default ROM Folder"
msgstr ""

#: alternate_emulators.py:290
msgid "AUTO SCAN ROM FOLDER"
msgstr ""

#: alternate_emulators.py:358
msgid "UPDATE XML FILE"
msgstr ""

#: alternate_emulators.py:405
msgid "CREATE NEW EMULATOR ENTRY"
msgstr ""

#: alternate_emulators.py:435
msgid "This is the full path to the alternate emulator executable file"
msgstr ""

#: alternate_emulators.py:436
msgid ""
"If the emulator has ROMs located in a folder that is not the 'Default' MAME "
"ROM folder, then you need to define that folder here.  If the ROM can be run"
" by MAME natively then you don't need to set this."
msgstr ""

#: alternate_emulators.py:439
msgid ""
"You must list all valid file extensions that can be run by this emulator.  "
"Do not include any dots.  If multiple extensions then separate by a space."
msgstr ""

#: alternate_emulators.py:442
msgid "Enter a unique name for the emulator that you can search for later"
msgstr ""

#: alternate_emulators.py:443
msgid ""
"List any commands to be passed to the emulator in the same format that you "
"would use from the command line.  Separate multiple commands with a space."
msgstr ""

#: alternate_emulators.py:446
msgid "Select this to enable / disable this emulator"
msgstr ""

#: alternate_emulators.py:447
msgid ""
"If the folder path needs to be given at the command line for the emulator "
"then check this box.  This will generally depend upon whether or not the "
"ROMs folder for this emulator is already defined in it's own INI file."
msgstr ""

#: alternate_emulators.py:451
msgid ""
"Check this box if the emulator needs the file extension to be given with the"
" ROM name"
msgstr ""

#: alternate_emulators.py:615
msgid "Delete Emulator"
msgstr ""

#: alternate_emulators.py:661
msgid "Please enter the name for the new emulation engine"
msgstr ""

#: alternate_emulators.py:662
msgid "New Emulator Name"
msgstr ""

#: alternate_emulators.py:749
msgid "Alternate Emulators *"
msgstr ""

#: alternate_emulators.py:946
msgid "XML File has been updated"
msgstr ""

#: alternate_emulators.py:947
msgid "File Updated"
msgstr ""

#: alternate_emulators.py:1002
msgid "Edit ROM Entry..."
msgstr ""

#: alternate_emulators.py:1004
msgid "Delete ROM Entry"
msgstr ""

#: alternate_emulators.py:1049
msgid "Are you sure you want to delete this entry?"
msgstr ""

#: alternate_emulators.py:1050
msgid "Delete Entry"
msgstr ""

#: alternate_emulators.py:150
msgid "Number of alternate emulator engines in file: "
msgstr ""

#: alternate_emulators.py:180
msgid "Select Emulator Executable File"
msgstr ""

#: alternate_emulators.py:193
msgid "Select ROMs Folder for this Emulator"
msgstr ""

#: alternate_emulators.py:210
msgid "Description:"
msgstr ""

#: alternate_emulators.py:211
msgid "Path To Emulator:"
msgstr ""

#: alternate_emulators.py:212
msgid "Extra Commands:"
msgstr ""

#: alternate_emulators.py:213
msgid "ROM Folder:"
msgstr ""

#: alternate_emulators.py:214
msgid "Valid Extensions:"
msgstr ""

#: alternate_emulators.py:224
msgid ""
"Unable to find the non_mame_emulators.xml file.  This should be in the same "
"folder as the pfeMAME files.  You can create a new version from here by "
"adding at least one alternate emulation engine entry."
msgstr ""

#: alternate_emulators.py:227 alternate_emulators.py:239
#: alternate_emulators.py:543 alternate_emulators.py:572
#: alternate_emulators.py:645 alternate_emulators.py:670
#: alternate_emulators.py:883 alternate_emulators.py:1155
#: alternate_emulators.py:532 alternate_emulators.py:679
#: alternate_emulators.py:876 alternate_emulators.py:940 checkall.py:249
#: filepaths.py:379 filepaths.py:714 filepaths.py:834 filepaths.py:887
#: filepaths.py:908 filepaths.py:899 pfemame.py:2483 pfemame.py:4707
#: pfemame.py:3639 pfemame.py:4654 pfemame.py:4725 pfemame.py:2201
#: pfemame.py:2209 pfemame.py:2623 pfemame.py:4643 pfemame.py:4670
#: pfemame.py:4810 preferences.py:264 rominfo.py:122 rominfo.py:45
#: scrolledwindow.py:88 xmlinfo.py:111
msgid "ERROR"
msgstr ""

#: alternate_emulators.py:236
msgid ""
"There is an error in the non_mame_emulators.xml file.  Please check the file"
" manually or delete the file to allow it to be rebuilt safely.  You can also"
" restore it from a backup if you have one."
msgstr ""

#: alternate_emulators.py:279
msgid "ROM Entries"
msgstr ""

#: alternate_emulators.py:285
msgid "ADD NEW ROM ENTRY"
msgstr ""

#: alternate_emulators.py:306
msgid "Basic Configuration"
msgstr ""

#: alternate_emulators.py:322
msgid "ROM Folder Configuration"
msgstr ""

#: alternate_emulators.py:336
msgid "Command Line Options"
msgstr ""

#: alternate_emulators.py:347
msgid "Actions"
msgstr ""

#: alternate_emulators.py:351
msgid "SET DEFAULTS"
msgstr ""

#: alternate_emulators.py:360
msgid ""
"Update the XML file with any changes you have made.  You need to do this "
"manually as the changes are not automatically stored."
msgstr ""

#: alternate_emulators.py:368
msgid "TEST ROM"
msgstr ""

#: alternate_emulators.py:375
msgid "DELETE THIS ENGINE"
msgstr ""

#: alternate_emulators.py:502
msgid ""
"You have made some changes that have not been saved to the XML file.  Would "
"you like to save these changes before exiting?"
msgstr ""

#: alternate_emulators.py:504
msgid "UNSAVED CHANGES"
msgstr ""

#: alternate_emulators.py:542
msgid "No emulators found in defaults file."
msgstr ""

#: alternate_emulators.py:571
msgid "Selected emulator not found in defaults file."
msgstr ""

#: alternate_emulators.py:643
msgid ""
"ERROR:  The categories.dat file does not exist.  Please ensure you have "
"refreshed the database and selected some categories."
msgstr ""

#: alternate_emulators.py:669
msgid "Please enter a new valid name."
msgstr ""

#: alternate_emulators.py:812
msgid ""
"I couldn't find any matches for the extension(s) you have listed. Please "
"check your extensions are correct and the folder path is right."
msgstr ""

#: alternate_emulators.py:814
msgid "ERROR FINDING FILES"
msgstr ""

#: alternate_emulators.py:843
msgid "Please create at least one new emulator entry."
msgstr ""

#: alternate_emulators.py:844
msgid "ERROR saving XML file"
msgstr ""

#: alternate_emulators.py:852
msgid "Emulator Path"
msgstr ""

#: alternate_emulators.py:853
msgid "Emulator Description"
msgstr ""

#: alternate_emulators.py:854
msgid "Valid Extensions"
msgstr ""

#: alternate_emulators.py:882
msgid "Please remove any dots from the Valid Extensions"
msgstr ""

#: alternate_emulators.py:1042
msgid ""
"Sorry but you cannot delete the last row. There must always be at least one "
"row."
msgstr ""

#: alternate_emulators.py:1044
msgid "Cannot Delete Entry"
msgstr ""

#: alternate_emulators.py:1154
msgid "Please select a ROM to run from the list"
msgstr ""

#: alternate_emulators.py:353
msgid "Set the typical default values for this emulator engine."
msgstr ""

#: alternate_emulators.py:370
msgid "Test the selected ROM to see if your configuration is correct"
msgstr ""

#: alternate_emulators.py:377
msgid "Delete this alternate engine entry and all associated data"
msgstr ""

#: alternate_emulators.py:531
msgid "Unable to read non_mame_defaults.xml file."
msgstr ""

#: alternate_emulators.py:614
msgid "Are you sure you want to delete {}?"
msgstr ""

#: alternate_emulators.py:732
msgid "Number of alternate emulator engines in file: {}"
msgstr ""

#: alternate_emulators.py:939
msgid ""
"Unable to write the new non_mame_emulators.xml file.  Check file / folder "
"permissions."
msgstr ""

#: alternate_emulators.py:678
msgid "The emulator name {} already exists"
msgstr ""

#: alternate_emulators.py:875
msgid "You must have an entry for {}"
msgstr ""

#: busy_window.py:73
msgid "Please Wait..."
msgstr ""

#: checkall.py:32 pfemame_ribbon_bar.py:269
msgid "Check All ROMs"
msgstr ""

#: checkall.py:187
msgid "Output path"
msgstr ""

#: checkall.py:116 pfemame.py:603 pfemame.py:2103 pfemame.py:4408
msgid "All"
msgstr ""

#: checkall.py:117
msgid "Is Good"
msgstr ""

#: checkall.py:118
msgid "Is Bad"
msgstr ""

#: checkall.py:119
msgid "Is Best Available"
msgstr ""

#: checkall.py:244
msgid "Started checking all ROMs"
msgstr ""

#: checkall.py:318
msgid "Completed checking all ROMs"
msgstr ""

#: checkall.py:111
msgid "This could take 5 minutes or more depending upon a number of factors"
msgstr ""

#: checkall.py:199
msgid "Results written to file"
msgstr ""

#: checkall.py:200
msgid "File Written"
msgstr ""

#: checkall.py:203
msgid "Unable to save file to location.  Check permissions."
msgstr ""

#: checkall.py:204
msgid "File Write Error"
msgstr ""

#: checkall.py:247
msgid ""
"The path {} for your ROMs folder doesnt exist.  Please check file paths "
"settings."
msgstr ""

#: checkall.py:417
msgid "ERROR opening mylist.db file: {}"
msgstr ""

#: filepaths.py:325
msgid ""
"Instructions\n"
"-------------------------------\n"
"You need to set up valid file paths for the files listed on this page.  Critical ones are the MAME executable, catver.ini, and history.xml.  Most of the others are recommended but not critical.\n"
"\n"
"The application has attempted to find the mame.ini file in its most likely location - please check this is correct.  You cant just put it anywhere as MAME needs to find it in very specific locations.  Please read the manual for more information on this.\n"
"\n"
"Any file paths found in mame.ini have been automatically populated. These may not be correct for a first run, so please review them.\n"
"\n"
"Setting paths:\n"
"  - Double-click any row to browse for a file or folder.\n"
"  - Right-click any row for more options: add an extra path (for entries that support multiple locations), delete an added path, or clear a path back to empty.\n"
"\n"
"You can also select the AUTO FIND option at the bottom of the window.  It will ask you to select the root MAME folder where your ROMs etc are located, after which it will try to determine all folder locations and set them automatically."
msgstr ""

#: filepaths.py:194
msgid "Edit File Paths"
msgstr ""

#: filepaths.py:384
msgid ""
"FILEPATHS ERROR: Not getting the right output from MAME.  Check that the "
"path is defined correctly"
msgstr ""

#: filepaths.py:599
msgid "Clear path"
msgstr ""

#: filepaths.py:731
msgid ""
"Are you sure you want to automatically look for all file & folder paths?  "
"This will use the mame -createconfig command which will overwrite any "
"existing mame.ini settings."
msgstr ""

#: filepaths.py:734
msgid "Auto Find file & folder paths"
msgstr ""

#: filepaths.py:915
msgid "Are you sure you want to clear all file & folder paths?"
msgstr ""

#: filepaths.py:916
msgid "Clear all file paths"
msgstr ""

#: filepaths.py:299
msgid "Apply the file path changes"
msgstr ""

#: filepaths.py:300
msgid "Clear all file & folder path input fields."
msgstr ""

#: filepaths.py:301
msgid "Search for all file & folder paths automatically."
msgstr ""

#: filepaths.py:302
msgid ""
"Create the mame.ini file in the same folder that you have selected for the "
"MAME executable.  NOTE:  This is ok for Windows but will usually fail under "
"Linux as that folder will be read-only."
msgstr ""

#: filepaths.py:376
msgid ""
"Not getting the right output from MAME or cannot find the MAME executable.  "
"Check that the path is defined correctly.  If the OS is Linux, try running "
"\"mame\" from the command line."
msgstr ""

#: filepaths.py:423
msgid ""
"Unable to write to the mame.ini file. The file is most likely read-only."
msgstr ""

#: filepaths.py:424
msgid "ERROR writing to mame.ini file"
msgstr ""

#: filepaths.py:430
msgid "Unable to write to the ui.ini file. The file is most likely read-only."
msgstr ""

#: filepaths.py:431
msgid "ERROR writing to ui.ini file"
msgstr ""

#: filepaths.py:436
msgid ""
"Unable to write to the pfemame.ini file. The file is most likely read-only."
msgstr ""

#: filepaths.py:437
msgid "ERROR writing to pfemame.ini file"
msgstr ""

#: filepaths.py:462
msgid ""
"File paths saved.  Please restart the application to apply all settings."
msgstr ""

#: filepaths.py:463 pfemame.py:1582
msgid "Restart Required"
msgstr ""

#: filepaths.py:596
msgid "Add extra path for this entry"
msgstr ""

#: filepaths.py:598
msgid "Delete this path"
msgstr ""

#: filepaths.py:619
msgid "Are you sure you want to DELETE this row?"
msgstr ""

#: filepaths.py:620
msgid "Delete selected row"
msgstr ""

#: filepaths.py:632
msgid "Are you sure you want to clear this row (set to empty)?"
msgstr ""

#: filepaths.py:633
msgid "Clear selected row"
msgstr ""

#: filepaths.py:744
msgid ""
"Select the MAME folder where your various files & folders are located, e.g. "
"ROMs, SNAPs, etc"
msgstr ""

#: filepaths.py:759
msgid "Auto Find: searching for MAME paths..."
msgstr ""

#: filepaths.py:856
msgid "Auto Find complete"
msgstr ""

#: filepaths.py:867
msgid "FILEPATHS INFO:  Sending the Command"
msgstr ""

#: filepaths.py:869
msgid "FILEPATHS INFO:  Received a response"
msgstr ""

#: filepaths.py:927
msgid "Choose a file"
msgstr ""

#: filepaths.py:936
msgid "Choose a directory"
msgstr ""

#: filepaths.py:453
msgid "File paths saved"
msgstr ""

#: filepaths.py:713
msgid "Unable to locate the mame.ini file.  Please find it manually."
msgstr ""

#: filepaths.py:828
msgid "Unable to find the MAME executable so setting to default"
msgstr ""

#: filepaths.py:830
msgid ""
"Unable to auto-find the MAME executable.  Either I am looking in the wrong "
"place, or you dont have MAME installed yet.  Setting it to the default "
"'mame' which may work.  If not, you will need to find it manually"
msgstr ""

#: filepaths.py:872
msgid "FILEPATHS ERROR:  mame -createconfig timed out after 30 seconds"
msgstr ""

#: filepaths.py:875
msgid "FILEPATHS ERROR:  Detected a PermissionError"
msgstr ""

#: filepaths.py:886
msgid ""
"Path to MAME executable is invalid or path defined for mame.ini is empty."
msgstr ""

#: filepaths.py:904 filepaths.py:895
msgid "Completed creating mame.ini"
msgstr ""

#: filepaths.py:904 filepaths.py:895
msgid "Done"
msgstr ""

#: filepaths.py:907 filepaths.py:898
msgid ""
"Unable to create mame.ini file. Check that the folder is not read-only."
msgstr ""

#: fullscreenplay.py:49
msgid "Running Fullscreen video player"
msgstr ""

#: fullscreenplay.py:51
msgid "ffmpeg not available"
msgstr ""

#: fullscreenplay.py:71
msgid "No video files found that can be played or folder error: {}"
msgstr ""

#: fullscreenplay.py:119
msgid "Playing video {}\n"
msgstr ""

#: fullscreenplay.py:151
msgid "Metadata error: {}"
msgstr ""

#: functions.py:688
msgid "Reading history.xml file."
msgstr ""

#: functions.py:720
msgid "No History file defined"
msgstr ""

#: functions.py:116
msgid "Categories file loaded successfully"
msgstr ""

#: functions.py:121
msgid ""
"Unable to locate categories.dat file.  Select some ROM categories by "
"checking the box for the category."
msgstr ""

#: functions.py:691
msgid "Reading mameinfo.dat file."
msgstr ""

#: functions.py:1112
msgid "Total ROMs: "
msgstr ""

#: functions.py:1117
msgid "Exists: "
msgstr ""

#: functions.py:1122
msgid "In Current View: "
msgstr ""

#: functions.py:740
msgid ""
"No information in the History file for System: {} with system program {}"
msgstr ""

#: functions.py:750
msgid "No information in the History file for {}"
msgstr ""

#: functions.py:1181
msgid "Skipped {} as it does not exist\n"
msgstr ""

#: functions.py:698
msgid "Unable to read the {} file at \"{}\": {}"
msgstr ""

#: functions.py:726
msgid "No information in the {} file for System: {} with system program {}"
msgstr ""

#: functions.py:733
msgid "No history text found between $mame and $end tags for ROM: {}"
msgstr ""

#: functions.py:884
msgid "No joystick available for navigation"
msgstr ""

#: functions.py:856
msgid "Using {} for navigation"
msgstr ""

#: PanelDebug.py:30
msgid "Write MAME log messages to file"
msgstr ""

#: PanelDebug.py:32
msgid "Display debug messages"
msgstr ""

#: PanelDebug.py:36
msgid "Write MAME messages to the log file"
msgstr ""

#: PanelDebug.py:37
msgid "Displays MAME diagnostics messages.  Can be useful for debugging."
msgstr ""

#: PanelInput.py:35
msgid "Use Mouse"
msgstr ""

#: PanelInput.py:37
msgid "Use Joystick"
msgstr ""

#: PanelInput.py:39
msgid "Use Lightgun (Don't use with Use Mouse)"
msgstr ""

#: PanelInput.py:41
msgid "Offscreen Reload"
msgstr ""

#: PanelInput.py:45
msgid ""
"Enables the mouse for ROMs that can use it - typically lightgun ROMs that "
"just use the mouse."
msgstr ""

#: PanelInput.py:47
msgid "Enables the joystick for ROMs that can use it"
msgstr ""

#: PanelInput.py:48
msgid ""
"Enables the lightgun controller if present.  Most lightgun ROMs just use the"
" mouse.  If you have to enable this, disable the Use Mouse."
msgstr ""

#: PanelInput.py:51
msgid "Reload when pointer is out of bounds by simulating offscreen"
msgstr ""

#: PanelMisc.py:36
msgid "Enable Cheats"
msgstr ""

#: PanelMisc.py:38
msgid "Skip ROM Info on startup"
msgstr ""

#: PanelMisc.py:42
msgid ""
"This enables ROMs cheats.  The cheat file must exist and MAME must know "
"where it is."
msgstr ""

#: PanelMisc.py:44
msgid "Skips the ROM information screen when MAME launches."
msgstr ""

#: PanelOSD.py:33
msgid "OSD UI Key"
msgstr ""

#: PanelOSD.py:36
msgid "Select the key used to toggle the OSD UI mode for systems"
msgstr ""

#: PanelPerformance.py:29
msgid "Auto Frame skip"
msgstr ""

#: PanelPerformance.py:33
msgid ""
"Automatically skip frames to improve ROM speed.  Can be useful for slow "
"ROMs."
msgstr ""

#: PanelPfeMame.py:45 PanelPfeMame.py:737
msgid "Alternate Row Color 1:"
msgstr ""

#: PanelPfeMame.py:46 PanelPfeMame.py:738
msgid "Alternate Row Color 2:"
msgstr ""

#: PanelPfeMame.py:47 PanelPfeMame.py:750
msgid "Text Color:"
msgstr ""

#: PanelPfeMame.py:48 PanelPfeMame.py:751
msgid "Text Background Color:"
msgstr ""

#: PanelPfeMame.py:49 PanelPfeMame.py:752
msgid "Window Background Color:"
msgstr ""

#: PanelPfeMame.py:50 PanelPfeMame.py:741
msgid "Missing ROM Color:"
msgstr ""

#: PanelPfeMame.py:51 PanelPfeMame.py:753
msgid "Control Bar Color:"
msgstr ""

#: PanelPfeMame.py:52 PanelPfeMame.py:739
msgid "Selected Row Color:"
msgstr ""

#: PanelPfeMame.py:53 PanelPfeMame.py:740
msgid "Selected Row BG Color:"
msgstr ""

#: PanelPfeMame.py:54 PanelPfeMame.py:763
msgid "Ribbon Bar Color:"
msgstr ""

#: PanelPfeMame.py:55 PanelPfeMame.py:764
msgid "Ribbon Bar Highlight Color:"
msgstr ""

#: PanelPfeMame.py:56 PanelPfeMame.py:765
msgid "Scrollbar Slider Color:"
msgstr ""

#: PanelPfeMame.py:57 PanelPfeMame.py:766
msgid "Scrollbar Track Color:"
msgstr ""

#: PanelPfeMame.py:58 PanelPfeMame.py:754
msgid "Button Background Color:"
msgstr ""

#: PanelPfeMame.py:219
msgid "* - Requires restart  ** - Requires database refresh"
msgstr ""

#: PanelPfeMame.py:238
msgid ""
"Check for updates to the application software version online on startup "
"automatically."
msgstr ""

#: PanelPfeMame.py:240
msgid "Flash the mesages window if errors are detected."
msgstr ""

#: PanelPfeMame.py:241
msgid ""
"Forces all ROMs to be played in Full Screen regardless of the ROM specific "
"preference setting."
msgstr ""

#: PanelPfeMame.py:243
msgid ""
"Forces all ROMs to be played in a window regardless of the ROM specific "
"preference setting (Except for Tile View that is always in Full Screen.)"
msgstr ""

#: PanelPfeMame.py:245
msgid ""
"Allow the joystick or gamepad selected above to provide navigation in the "
"Main View window."
msgstr ""

#: PanelPfeMame.py:247
msgid ""
"Allow the joystick or gamepad selected above to provide navigation in the "
"Tile View window.."
msgstr ""

#: PanelPfeMame.py:249
msgid ""
"Select this if you want the 'Tile' view to run automatically after the "
"pfeMAME application has launched."
msgstr ""

#: PanelPfeMame.py:251
msgid ""
"Select this if you want ROMs that don't have a corresponding rom file in the"
" defined path to be highlited."
msgstr ""

#: PanelPfeMame.py:253
msgid ""
"Dim ROM image tiles in 'Tile View' so that the selected ROM stands out."
msgstr ""

#: PanelPfeMame.py:254
msgid ""
"Provide support for Systems (e.g. ZX Spectrum) by searching for their "
"programs and including them in the ROMs list when a refresh is performed "
"(Requires a database refresh)."
msgstr ""

#: PanelPfeMame.py:256
msgid ""
"Override the detection of short names in ROMs XML files.  For systems this "
"will prevent cheats from being available but is necessary if the rom file "
"doesnt match the detail in the XML file"
msgstr ""

#: PanelPfeMame.py:258
msgid "Set the size of the ROM image tiles in 'Tile View'."
msgstr ""

#: PanelPfeMame.py:259
msgid ""
"When selected, the ROM list view will show a small icon next to the ROM "
"name.  This can slow down the start up time if the icons are larger than "
"16x16 pixels"
msgstr ""

#: PanelPfeMame.py:261
msgid ""
"This sets the scaling size for the ROM icons (if any exist and they are "
"enabled).  16 pixels is the default."
msgstr ""

#: PanelPfeMame.py:263
msgid ""
"This sets the default view that the ROMs list will show when the application"
" starts up."
msgstr ""

#: PanelPfeMame.py:265
msgid ""
"This sets the number of days after which a prompt is produced at startup to "
"refresh the ROMs cache."
msgstr ""

#: PanelPfeMame.py:267
msgid ""
"Number of minutes of inactivity before the screensaver is activated.  Set to"
" Zero to disable."
msgstr ""

#: PanelPfeMame.py:269
msgid ""
"Automatically select the View and last ROM selected when pfeMAME was "
"previously shut down.  This overrides the control above."
msgstr ""

#: PanelPfeMame.py:271
msgid "Check the age of the ROMs database when the application is started."
msgstr ""

#: PanelPfeMame.py:272
msgid ""
"Auto Load the ROM video if one exists for the selected ROM.  Video loads and"
" plays after 5 seconds in the main view unless another ROM is selected.  For"
" TileView this disables all video playback."
msgstr ""

#: PanelPfeMame.py:274
msgid "Disable all video playback in the Main and Tile Views."
msgstr ""

#: PanelPfeMame.py:275
msgid ""
"This disables the showing of artwork around the ROM playing area on the "
"screen for all ROMs"
msgstr ""

#: PanelPfeMame.py:277
msgid "Sets the main view window to full-screen after startup."
msgstr ""

#: PanelPfeMame.py:278
msgid ""
"Recalls the ROM list column widths based on what they were when the "
"application was closed."
msgstr ""

#: PanelPfeMame.py:280
msgid ""
"Allows double clicking on the Favorite and Rating columns to invoke their "
"selection for the selected ROM."
msgstr ""

#: PanelPfeMame.py:282
msgid ""
"Use a multi-processor method when building the ROMs database.  This is a lot"
" faster but comes with the downside that there is no progress bar or any "
"indication that anything is happening until it is complete. THIS IS "
"CURRENTLY EXPERIEMENTAL."
msgstr ""

#: PanelPfeMame.py:284
msgid ""
"When building the ROMs database, use the systems XML file data to find what "
"the folder name should be for program files.  Then look in that folder tio "
"build the list.  This is a LOT slower but much more accurate.  you really "
"dont want to be doing this without the multi-processor build option."
msgstr ""

#: PanelPfeMame.py:286
msgid ""
"Check the version of the Catver.ini file on startup and compare to the MAME "
"version.  If not matched then warn the user that the versions are not "
"matched"
msgstr ""

#: PanelPfeMame.py:318
msgid "Number of days to check ROM cache"
msgstr ""

#: PanelPfeMame.py:319
msgid "Minutes for Screensaver"
msgstr ""

#: PanelPfeMame.py:320
msgid "Default ROM list view at startup"
msgstr ""

#: PanelPfeMame.py:321
msgid "Icons Size for ROMs list (*)"
msgstr ""

#: PanelPfeMame.py:322
msgid "Tile Size in Tile View"
msgstr ""

#: PanelPfeMame.py:323
msgid "Joystick Selected For Navigation (*)"
msgstr ""

#: PanelPfeMame.py:503
msgid "Are you sure you want to reset all colors?"
msgstr ""

#: PanelPfeMame.py:504
msgid "Reset all colors to default"
msgstr ""

#: PanelPfeMame.py:820
msgid "DEFAULT ALL COLORS"
msgstr ""

#: PanelPfeMame.py:821
msgid "Set all color values to their application default."
msgstr ""

#: PanelPfeMame.py:828
msgid "SELECT DARK THEME"
msgstr ""

#: PanelPfeMame.py:829
msgid "Set the application colors to Dark Theme."
msgstr ""

#: PanelPfeMame.py:436
msgid "Check software version on startup"
msgstr ""

#: PanelPfeMame.py:437
msgid "Check Catver.ini file version on startup"
msgstr ""

#: PanelPfeMame.py:438
msgid "Check ROMs database age on startup"
msgstr ""

#: PanelPfeMame.py:439
msgid "Auto Select the last ROM selected and last view (*)"
msgstr ""

#: PanelPfeMame.py:440
msgid "Play all ROMs in Full Screen"
msgstr ""

#: PanelPfeMame.py:441
msgid "Play all ROMs in a Window"
msgstr ""

#: PanelPfeMame.py:442
msgid "Enable joystick navigation for Main View(*)"
msgstr ""

#: PanelPfeMame.py:443
msgid "Enable joystick navigation for Tile View(*)"
msgstr ""

#: PanelPfeMame.py:444
msgid "Set Tile View as Default (after startup)"
msgstr ""

#: PanelPfeMame.py:445
msgid "Dim Tile View Tiles not selected"
msgstr ""

#: PanelPfeMame.py:446
msgid "Highlite ROMs with missing files"
msgstr ""

#: PanelPfeMame.py:447
msgid "Flash errors in messages window"
msgstr ""

#: PanelPfeMame.py:448
msgid "Show an icon of the ROM in the ROMs list (can slow down startup)"
msgstr ""

#: PanelPfeMame.py:449
msgid "Click to set Favorite + Rating (*)"
msgstr ""

#: PanelPfeMame.py:450
msgid "Systems / Software Lists support(*)(**)"
msgstr ""

#: PanelPfeMame.py:451
msgid "Suppress Short Names"
msgstr ""

#: PanelPfeMame.py:452
msgid "Auto load the ROM video if available (*)"
msgstr ""

#: PanelPfeMame.py:453
msgid "Disable all video playback (*)"
msgstr ""

#: PanelPfeMame.py:454
msgid "Use multi-processor for build (*)"
msgstr ""

#: PanelPfeMame.py:455
msgid "Build Database with full systems support method (*)"
msgstr ""

#: PanelPfeMame.py:456
msgid "Disable Artwork for all ROMs"
msgstr ""

#: PanelPfeMame.py:457
msgid "Set main window full-screen on startup"
msgstr ""

#: PanelPfeMame.py:458
msgid "Recall column widths on startup"
msgstr ""

#: PanelPfeMame.py:734
msgid "List Colors"
msgstr ""

#: PanelPfeMame.py:747
msgid "UI Elements"
msgstr ""

#: PanelPfeMame.py:760
msgid "Special UI"
msgstr ""

#: PanelPfeMame.py:798
msgid "Click here to change the color"
msgstr ""

#: PanelSlots.py:93
msgid "Slots Configuration"
msgstr ""

#: PanelSlots.py:146
msgid "Manual Configuration:"
msgstr ""

#: PanelSlots.py:248
msgid "Slots Configuration: Slots From INI File"
msgstr ""

#: PanelSlots.py:478 PanelSlots.py:226
msgid "Slots Configuration: Slots Empty"
msgstr ""

#: PanelSlots.py:699
msgid "Clear this row"
msgstr ""

#: PanelSlots.py:816
msgid "Slot Name"
msgstr ""

#: PanelSlots.py:816
msgid "Device Name"
msgstr ""

#: PanelSlots.py:817
msgid "Slot Option Name"
msgstr ""

#: PanelSlots.py:817
msgid "Slot Parent"
msgstr ""

#: PanelSlots.py:118
msgid "Clear All Selections"
msgstr ""

#: PanelSlots.py:120
msgid ""
"This resets all slots controls to the number available for this system and "
"removes any values that have been previously set or loaded."
msgstr ""

#: PanelSlots.py:129
msgid "Load MAME Defaults"
msgstr ""

#: PanelSlots.py:131
msgid ""
"This sets the slot controls to their MAME DEFAULT values found in/ the "
"systems XML file."
msgstr ""

#: PanelSlots.py:610
msgid "Slots Configuration: Slots Set To Default from XML"
msgstr ""

#: PanelSlots.py:722
msgid ""
"Something has gone wrong in trying to recall the slot configuration data. It"
" is most likely that the slot configuration is not valid. To prevent a "
"crash, it will be deleted. Please save this by selecting OK and then select "
"the ROM specific preferences again to re-create the slot configuration."
msgstr ""

#: PanelSlots.py:726
msgid "Error in Slot Configuration Data"
msgstr ""

#: PanelSound.py:48
msgid "Sample Rate"
msgstr ""

#: PanelSound.py:52
msgid "Volume"
msgstr ""

#: PanelSound.py:58
msgid "Sound SubSystem"
msgstr ""

#: PanelSound.py:62
msgid "Audio Latency"
msgstr ""

#: PanelSound.py:64
msgid "Use Sample Files"
msgstr ""

#: PanelSound.py:68
msgid ""
"Sets the audio sample rate. Smaller values (e.g. 11025) cause lower audio "
"quality but faster emulation speed."
msgstr ""

#: PanelSound.py:70
msgid ""
"Sets the startup volume. It can later be changed with the user interface "
"(see Keys section). The volume is an attenuation in dB: e.g., \"-12\" will "
"start with -12dB attenuation.  Allowable values are from 0 to -30."
msgstr ""

#: PanelSound.py:74
msgid ""
"Specifies which sound subsystem to use. Selecting none disables sound output"
" altogether (sound hardware is still emulated).  On Windows and Linux, "
"portaudio is likely to give the lowest possible latency, while Mac users "
"will find coreaudio provides the best results."
msgstr ""

#: PanelSound.py:78
msgid ""
"The exact behavior depends on the selected audio output module. Smaller "
"values provide less audio delay while requiring better system performance. "
"Higher values increase audio delay but may help avoid buffer under-runs and "
"audio interruptions.  Allowable values are 1 to 5."
msgstr ""

#: PanelSound.py:83
msgid "Use samples if available."
msgstr ""

#: PanelVideo.py:49
msgid "Enable Window Mode"
msgstr ""

#: PanelVideo.py:52
msgid "Crop displayed artwork"
msgstr ""

#: PanelVideo.py:55
msgid "Disable the display of artwork"
msgstr ""

#: PanelVideo.py:61
msgid "Video System for Drawing"
msgstr ""

#: PanelVideo.py:66
msgid "BGFX Backend"
msgstr ""

#: PanelVideo.py:71
msgid "BGFX Screen Chains"
msgstr ""

#: PanelVideo.py:76
msgid "BGFX Shadow Mask"
msgstr ""

#: PanelVideo.py:79
msgid ""
"Select this to run the ROM in windowed mode, otherwise it will run "
"fullscreen."
msgstr ""

#: PanelVideo.py:81
msgid ""
"Enable cropping of artwork to the system screen area only. This means that "
"vertically oriented systems running full screen can display their artwork to"
" the left and right sides of the screen."
msgstr ""

#: PanelVideo.py:85
msgid ""
"This will disable the displaying of ROM artwork defined by the artwork path."
"  It is not a MAME option but is handled by pfeMAME."
msgstr ""

#: PanelVideo.py:88
msgid ""
"Select the video system that is used for rendering the ROM.  In Linux: "
"OpenGL can speed things up but may have compatibility issues.  OpenGL16 may "
"be even faster.  In Windows:  recommend d3d for Direct3D performance.  Use "
"soft for software rendering if you are having issues."
msgstr ""

#: PanelVideo.py:92
msgid "Selects a rendering backend for BGFX to use."
msgstr ""

#: PanelVideo.py:93
msgid "This dictates how to handle BGFX rendering on a per-display basis."
msgstr ""

#: PanelVideo.py:95
msgid "This specifies the shadow mask effect PNG file."
msgstr ""

#: pfemame.py:1501 pfemame.py:648 pfemame.py:666 pfemame.py:1486
msgid "Unknown"
msgstr ""

#: pfemame.py:2537
msgid ""
"\n"
"It Looks like this is the first time you have run pfeMAME\n"
"as the INI file data is missing.  Your first step is to \n"
"set up the necessary file paths to MAME files and supporting\n"
"folders.\n"
"\n"
"Please open EDIT > File Paths and set the MAME \n"
"executable file path and ROMS folder as a minimum.  \n"
"NOTE:  You can use the Auto Find option in the file paths \n"
"window to make this a lot easier in most cases.\n"
"\n"
"After this you need to select some ROM categories (the right of the screen).\n"
"Then restart the application and refresh the ROMs database using\n"
"VIEW > Refresh ROMs Database.\n"
"        "
msgstr ""

#: pfemame.py:2553
msgid "MAME file path or ROMS folder not found"
msgstr ""

#: pfemame.py:3402 pfemame.py:3460
msgid "Confirm Remove From Favorites"
msgstr ""

#: pfemame.py:420
msgid "Application Started"
msgstr ""

#: pfemame.py:604
msgid "Favorites"
msgstr ""

#: pfemame.py:605 pfemame.py:5207
msgid "Exists"
msgstr ""

#: pfemame.py:606
msgid "Missing"
msgstr ""

#: pfemame.py:607
msgid "Watchlist"
msgstr ""

#: pfemame.py:644
msgid "MAME Version: "
msgstr ""

#: pfemame.py:662
msgid "Database Age: "
msgstr ""

#: pfemame.py:714
msgid "ROMs List"
msgstr ""

#: pfemame.py:718 pfemame.py:4495 pfemame.py:1350
msgid "File Paths"
msgstr ""

#: pfemame.py:726
msgid "pfeMAME Preferences"
msgstr ""

#: pfemame.py:777
msgid "Messages:"
msgstr ""

#: pfemame.py:882
msgid "Deployment build is frozen (cx_freeze)"
msgstr ""

#: pfemame.py:884
msgid "Deployment build is source (i.e. not frozen)"
msgstr ""

#: pfemame.py:886
msgid "Retrieved MAME & pfeMAME version"
msgstr ""

#: pfemame.py:943
msgid "ROM Categories:"
msgstr ""

#: pfemame.py:1035
msgid "ROM Info"
msgstr ""

#: pfemame.py:1036
msgid "MAME Info"
msgstr ""

#: pfemame.py:1676
msgid ""
"Reset the pfeMAME INI file to its default settings?  WARNING:  This resets "
"any changes you have made!"
msgstr ""

#: pfemame.py:1678
msgid "Reset pfeMAME INI file"
msgstr ""

#: pfemame.py:1682
msgid ""
"Please restart pfeMAME for the new default INI file settings to be used."
msgstr ""

#: pfemame.py:1683
msgid "Restart pfeMAME"
msgstr ""

#: pfemame.py:1695
msgid ""
"IMPORTANT NOTIFICATION:  Please check this window for the ERROR message.  "
"Double-click to cancel alert."
msgstr ""

#: pfemame.py:1718
msgid "Reading INI file settings"
msgstr ""

#: pfemame.py:1977
msgid "Received data from sourceforge"
msgstr ""

#: pfemame.py:2296
msgid "Clipboard does not contain a supported image format"
msgstr ""

#: pfemame.py:2317
msgid "File saved successfully"
msgstr ""

#: pfemame.py:2321
msgid "Unable to access the clipboard image"
msgstr ""

#: pfemame.py:2324 pfemame.py:2298
msgid "Image Saving Message"
msgstr ""

#: pfemame.py:2365
msgid ""
"The INI Folder path is not valid.  Please select EDIT > File Paths and set a"
" valid path for this folder."
msgstr ""

#: pfemame.py:2367
msgid "No INI folder path set"
msgstr ""

#: pfemame.py:2377
msgid "Switching to tile view"
msgstr ""

#: pfemame.py:2483
msgid "Unable to find the MAME executable."
msgstr ""

#: pfemame.py:2486
msgid "Started reading the temporary ROMs database file"
msgstr ""

#: pfemame.py:2502
msgid ""
"Looks like your ROMs list is empty. Please check that you have at least one "
"ROM category selected."
msgstr ""

#: pfemame.py:2503
msgid "Empty ROMs list"
msgstr ""

#: pfemame.py:2517
msgid "0 days"
msgstr ""

#: pfemame.py:2518 pfemame.py:5115 pfemame.py:1945 pfemame.py:2016
msgid "Ready"
msgstr ""

#: pfemame.py:2527
msgid "File Paths need to be set up"
msgstr ""

#: pfemame.py:2565
msgid "Writing the temporary ROMs database file"
msgstr ""

#: pfemame.py:2585
msgid "Reading categories from catver.ini"
msgstr ""

#: pfemame.py:2631
msgid "Completed reading categories from catver.ini"
msgstr ""

#: pfemame.py:2648
msgid "Trying to read the XML cache file"
msgstr ""

#: pfemame.py:2655
msgid "Cache invalid or missing, calling mame.exe -listxml to rebuild"
msgstr ""

#: pfemame.py:2782
msgid "Building ROM list. Please Wait........."
msgstr ""

#: pfemame.py:2785
msgid ""
"Building full ROM list using MAME -listxml command and assigning category "
"into mylist"
msgstr ""

#: pfemame.py:3034
msgid ""
"Errors were detected when building the ROMs database.  Please check the "
"build_errors.txt file for information."
msgstr ""

#: pfemame.py:3036
msgid "Errors during Database Build"
msgstr ""

#: pfemame.py:3054
msgid "Completed building full ROMs list"
msgstr ""

#: pfemame.py:3065
msgid "Processing merged ROM sets. Please Wait........."
msgstr ""

#: pfemame.py:3067
msgid "Processing merged ROM sets to find clones"
msgstr ""

#: pfemame.py:3263
msgid "Setting ROM exists flags. Please wait..."
msgstr ""

#: pfemame.py:3265
msgid "Setting ROM exists flags"
msgstr ""

#: pfemame.py:3296
msgid "Completed setting ROM exists flags"
msgstr ""

#: pfemame.py:3777
msgid "Important Notification"
msgstr ""

#: pfemame.py:4706
msgid ""
"Please select a valid ROMs folder and path to the MAME executable from the "
"File Paths window."
msgstr ""

#: pfemame.py:4784
msgid "Choose a directory for backup:"
msgstr ""

#: pfemame.py:4785
msgid ""
"Choose the backup directory to restore application preferences and DAT files"
" from:"
msgstr ""

#: pfemame.py:4900
msgid ""
"You have not set a Mapping folder under File Paths.  This is not a standard "
"MAME folder.  You need to create a folder (Suggest within your MAME folder) "
"called Mapping, and then in the File Paths window you need to set the Input "
"Mapping folder to the folder you have created."
msgstr ""

#: pfemame.py:4904
msgid "Mapping Folder Not Defined"
msgstr ""

#: pfemame.py:4908
msgid ""
"You have not set a Config Folder under file paths.  This needs to be defined"
" so that the default.cfg file can be copied."
msgstr ""

#: pfemame.py:4910
msgid "Config Folder Not Defined"
msgstr ""

#: pfemame.py:4918
msgid "ERROR - cant find default.cfg"
msgstr ""

#: pfemame.py:5207
msgid "ROM Name"
msgstr ""

#: pfemame.py:5207
msgid "File Name"
msgstr ""

#: pfemame.py:5207
msgid "System File"
msgstr ""

#: pfemame.py:5208
msgid "Rating"
msgstr ""

#: pfemame.py:5208
msgid "Runs"
msgstr ""

#: pfemame.py:5208
msgid "Fav"
msgstr ""

#: pfemame.py:5208
msgid "Category"
msgstr ""

#: pfemame.py:5208
msgid "Short Name"
msgstr ""

#: pfemame.py:5209
msgid "Path Media Name"
msgstr ""

#: pfemame.py:5209
msgid "Year"
msgstr ""

#: pfemame.py:5209
msgid "Manufacturer"
msgstr ""

#: pfemame.py:5477
msgid "Started building ROM grid."
msgstr ""

#: pfemame.py:5537
msgid "Completed building ROM grid."
msgstr ""

#: pfemame.py:284
msgid "Developer mode enabled\n"
msgstr ""

#: pfemame.py:299
msgid "Application startup complete in {:.2f} seconds"
msgstr ""

#: pfemame.py:747 pfemame.py:4363 pfemame.py:3546 pfemame.py:3564
msgid "No Video Available"
msgstr ""

#: pfemame.py:1205
msgid ""
"pfeMAME is a cross-platform front-end for the widely popular MAME emulation engine.\n"
"Please read the manual for a full description of the application and how to use it.\n"
"Please also rate pfeMAME at the SourceForge page you downloaded it from.\n"
"For additional requests, you can email pfemame@gmail.com."
msgstr ""

#: pfemame.py:1548 pfemame.py:3868
msgid "Unapplied FilePath changes – are you sure you wish to discard changes?"
msgstr ""

#: pfemame.py:1549 pfemame.py:3869
msgid "Unapplied Changes"
msgstr ""

#: pfemame.py:1723
msgid "New pfeMAME.ini file created as existing one not found"
msgstr ""

#: pfemame.py:1891
msgid "New Version Available"
msgstr ""

#: pfemame.py:1894
msgid "Don't check for updates on startup"
msgstr ""

#: pfemame.py:1933
msgid "Checking for Software Updates"
msgstr ""

#: pfemame.py:1936
msgid "Checking for software update - requesting data from sourceforge"
msgstr ""

#: pfemame.py:2249 rominfo.py:45
msgid "Unable to open the clipboard"
msgstr ""

#: pfemame.py:2249
msgid "Error"
msgstr ""

#: pfemame.py:2284
msgid "File Already Exists"
msgstr ""

#: pfemame.py:2440
msgid "Started building full ROMs database"
msgstr ""

#: pfemame.py:2491
msgid "Completed reading the temporary ROMs database file"
msgstr ""

#: pfemame.py:2652
msgid "Using existing XML cache"
msgstr ""

#: pfemame.py:2682
msgid "XML Cache file does not exist"
msgstr ""

#: pfemame.py:2725
msgid "XML Cache File written"
msgstr ""

#: pfemame.py:2800
msgid ""
"ERROR:  Cant read XML cache file and unable to get MAME to create a new one."
"  Check that the MAME executable is working correctly and the MAME path is "
"correct in FilePaths."
msgstr ""

#: pfemame.py:2803
msgid "ERROR WITH MAME XML"
msgstr ""

#: pfemame.py:2809
msgid "Errors were found in the XML data from MAME or the XML cache file. "
msgstr ""

#: pfemame.py:3027
msgid ""
"Errors detected when building ROMs database.  Check the build_errors.txt "
"file."
msgstr ""

#: pfemame.py:3401
msgid "Are you sure you want to remove {} from favorites?"
msgstr ""

#: pfemame.py:3427
msgid "ERROR: Unable to find the favorites.dat file in the pfemame folder"
msgstr ""

#: pfemame.py:3436
msgid "Romset {} removed from favorites"
msgstr ""

#: pfemame.py:3487
msgid "ERROR: Unable to find the watchlist.dat file in the pfeMAME folder"
msgstr ""

#: pfemame.py:3496
msgid "Romset {} removed from watchlist"
msgstr ""

#: pfemame.py:3638
msgid ""
"I am having trouble finding a ROM to play that exists. Do you actually have "
"any?"
msgstr ""

#: pfemame.py:3728
msgid "Tried running a ROM without a file name selected"
msgstr ""

#: pfemame.py:4075
msgid "ROM set {} added to favorites"
msgstr ""

#: pfemame.py:4096
msgid "You cannot add a favourite file to the watchlist"
msgstr ""

#: pfemame.py:4097
msgid "ERROR - Already Favourite"
msgstr ""

#: pfemame.py:4126
msgid "ROM set {} added to watchlist"
msgstr ""

#: pfemame.py:4363 video_class.py:906
msgid "Video Stopped"
msgstr ""

#: pfemame.py:4555
msgid "WARNING:  The MAME samples folder has not been set in filepaths\n"
msgstr ""

#: pfemame.py:4612
msgid "MAME Controls"
msgstr ""

#: pfemame.py:4621
msgid "pfeMAME Log File"
msgstr ""

#: pfemame.py:4652
msgid ""
"Unable to find the pfeMAME_Manual.pdf file!  Please check that it exists in "
"the pfeMAME folder."
msgstr ""

#: pfemame.py:4687
msgid ""
"Your MAME version is not greater than 0.255 so this function cannot be "
"performed"
msgstr ""

#: pfemame.py:4688
msgid "Incorrect Mame Version"
msgstr ""

#: pfemame.py:4724
msgid "Please set a valid Inputs folder under the File Paths"
msgstr ""

#: pfemame.py:4812
msgid "Backup process canceled"
msgstr ""

#: pfemame.py:4812
msgid "Restore process canceled"
msgstr ""

#: pfemame.py:4813
msgid "INFORMATION"
msgstr ""

#: pfemame.py:4914
msgid ""
"I am unable to find the default.cfg file within the Config folder set in "
"File Paths.  Check that the folder exists and that within it there is a "
"valid default.cfg file.  If the file is not present, maybe you have not run "
"MAME for the first time so run it and check again if the file exists."
msgstr ""

#: pfemame.py:4934
msgid "ERROR - cant write map file"
msgstr ""

#: pfemame.py:4949
msgid ""
"Unable to reset the INI file as the INI folder has not been correctly "
"defined\n"
msgstr ""

#: pfemame.py:5036
msgid "Play ROM with MAME rather than alternate engine"
msgstr ""

#: pfemame.py:5037
msgid "Play the selected ROM with MAME"
msgstr ""

#: pfemame.py:5038 pfemame_ribbon_bar.py:233
msgid "Play ROM"
msgstr ""

#: pfemame.py:5038
msgid "Play the selected ROM"
msgstr ""

#: pfemame.py:5039
msgid "Play ROM without softlist HASH support"
msgstr ""

#: pfemame.py:5040
msgid ""
"Play the system program directly without using the softwarelist HASH file"
msgstr ""

#: pfemame.py:5042
msgid "Copy controller mapping to this ROM"
msgstr ""

#: pfemame.py:5043
msgid "Copy default.cfg to this ROM for per-ROM input mapping"
msgstr ""

#: pfemame.py:5044
msgid "Verify ROM"
msgstr ""

#: pfemame.py:5044
msgid "Verify the integrity of the selected ROM"
msgstr ""

#: pfemame.py:5046
msgid "View Media Types"
msgstr ""

#: pfemame.py:5046
msgid "View supported media types"
msgstr ""

#: pfemame.py:5048
msgid "ROM information"
msgstr ""

#: pfemame.py:5048
msgid "Information on the selected ROM"
msgstr ""

#: pfemame.py:5049
msgid "Analyse XML info"
msgstr ""

#: pfemame.py:5049
msgid "Check XML info for this program"
msgstr ""

#: pfemame.py:5050
msgid "Reset INI File"
msgstr ""

#: pfemame.py:5050
msgid "Reset the INI config file for this program"
msgstr ""

#: pfemame.py:5052
msgid "Add to favorites"
msgstr ""

#: pfemame.py:5052
msgid "Add ROM to favorites"
msgstr ""

#: pfemame.py:5053
msgid "Add to watchlist"
msgstr ""

#: pfemame.py:5053
msgid "Add ROM to watch list"
msgstr ""

#: pfemame.py:5054
msgid "Remove from favorites"
msgstr ""

#: pfemame.py:5054
msgid "Remove ROM from favorites"
msgstr ""

#: pfemame.py:5055
msgid "Remove from watchlist"
msgstr ""

#: pfemame.py:5055
msgid "Remove ROM from watch list"
msgstr ""

#: pfemame.py:5056
msgid "ROM Rating"
msgstr ""

#: pfemame.py:5056
msgid "Set star rating for this ROM"
msgstr ""

#: pfemame.py:5057
msgid "ROM Preferences"
msgstr ""

#: pfemame.py:5057
msgid "Set MAME preferences for this ROM"
msgstr ""

#: pfemame.py:721
msgid "Default Preferences"
msgstr ""

#: pfemame.py:1448
msgid "MAME and catver version mismatch"
msgstr ""

#: pfemame.py:1451
msgid "Don't show this message again"
msgstr ""

#: pfemame.py:1512
msgid "Choose a path to export the file to"
msgstr ""

#: pfemame.py:1536
msgid "Export Complete"
msgstr ""

#: pfemame.py:1580
msgid ""
"A setting has been changed that will only take effect when pfeMAME is "
"restarted.  Would you like it to restart now?"
msgstr ""

#: pfemame.py:1921
msgid "Don't check software on startup"
msgstr ""

#: pfemame.py:1937
msgid "Checking for software update\n"
msgstr ""

#: pfemame.py:2200
msgid "Please set up a valid Videos folder in Filepaths"
msgstr ""

#: pfemame.py:2208
msgid ""
"It doesn't look like there are any valid video files in the Video folder"
msgstr ""

#: pfemame.py:2453
msgid "ROMs database refresh completed in {} seconds."
msgstr ""

#: pfemame.py:2490
msgid "ROMs database columns count mismatch. Forcing full rebuild."
msgstr ""

#: pfemame.py:2570
msgid "Unable to write the temporary ROMs database file"
msgstr ""

#: pfemame.py:2616
msgid ""
"Parsing error in the catver.ini file. Please revert to a previous version."
msgstr ""

#: pfemame.py:2786
msgid "> Using the {} systems search method"
msgstr ""

#: pfemame.py:3013 rungame.py:199
msgid ""
"ERROR:  There was a problem processing the non_mame_emulators.xml file.  "
"There is likely an error in this file.  Please check it out."
msgstr ""

#: pfemame.py:3016 rungame.py:203
msgid "XML File Error : non_mame_emulators.xml file may be corrupted"
msgstr ""

#: pfemame.py:3459
msgid "Are you sure you want to remove {} from watchlist?"
msgstr ""

#: pfemame.py:3546
msgid "Video Playback Disabled"
msgstr ""

#: pfemame.py:3553
msgid "Video Available - Click to Play"
msgstr ""

#: pfemame.py:3732
msgid "System {} started with program {} selected"
msgstr ""

#: pfemame.py:3734
msgid "Romset {} started"
msgstr ""

#: pfemame.py:3879
msgid "Application Ended after {}"
msgstr ""

#: pfemame.py:3927
msgid "Updating number of runs info for ROM {}"
msgstr ""

#: pfemame.py:3951
msgid "ERROR: Unable to write to runs.dat file"
msgstr ""

#: pfemame.py:4005
msgid "Romset {} rating updated"
msgstr ""

#: pfemame.py:4030
msgid "Adding ROM {} to favorites"
msgstr ""

#: pfemame.py:4041
msgid "WARNING: Unable to read from favorites.dat file"
msgstr ""

#: pfemame.py:4052
msgid "ERROR: Unable to write to favorites.dat file"
msgstr ""

#: pfemame.py:4062
msgid ""
"The selected ROM currently exists in the watchlist.  Would you like it "
"removed?"
msgstr ""

#: pfemame.py:4064
msgid "File In Watchlist"
msgstr ""

#: pfemame.py:4100
msgid "Adding ROM {} to watchlist"
msgstr ""

#: pfemame.py:4111
msgid "WARNING: Unable to read from watchlist.dat file"
msgstr ""

#: pfemame.py:4122
msgid "ERROR: Unable to write to watchlist.dat file"
msgstr ""

#: pfemame.py:4158
msgid "Reading ROM {} flags"
msgstr ""

#: pfemame.py:4159
msgid "Reading ROM {} flags.  Please Wait........."
msgstr ""

#: pfemame.py:4237
msgid "Completed reading ROM {} flags"
msgstr ""

#: pfemame.py:4526
msgid "Verifying ROM image for {}\n"
msgstr ""

#: pfemame.py:4541
msgid "Verifying sample files for {}\n"
msgstr ""

#: pfemame.py:4635
msgid "pfeMAME Changelog File"
msgstr ""

#: pfemame.py:4641
msgid ""
"Unable to find the changelog.docx file.  Please check that it exists in the "
"pfeMAME folder."
msgstr ""

#: pfemame.py:4800
msgid "backed up to"
msgstr ""

#: pfemame.py:4800
msgid "restored from"
msgstr ""

#: pfemame.py:4966
msgid "INI file for {} \"{}\" removed\n"
msgstr ""

#: pfemame.py:4969
msgid "No INI file for {} \"{}\" exists so it can’t be removed\n"
msgstr ""

#: pfemame.py:1402
msgid "ROMs Database Cache out of date"
msgstr ""

#: pfemame.py:1405
msgid "Don’t show this message again"
msgstr ""

#: pfemame.py:1416
msgid ""
"Unable to check age of ROMs cache. Please check the Preferences and then "
"refresh the ROMs cache"
msgstr ""

#: pfemame.py:1417
msgid "ROMs Database Cache check error"
msgstr ""

#: pfemame.py:1439
msgid ""
"Your MAME version is {} while your catver.ini file version is {}.  Suggest "
"you find an updated copy of the catver.ini file if it is older than the MAME"
" version."
msgstr ""

#: pfemame.py:1889
msgid ""
"A newer version of pfeMAME is available.\n"
"\n"
"You have version {0}, and version {1} is available.\n"
"\n"
"Would you like to download and install it now?"
msgstr ""

#: pfemame.py:1955
msgid "Connection timed out - server is taking too long to respond"
msgstr ""

#: pfemame.py:1958
msgid "Unable to access network connection or update version file not found"
msgstr ""

#: pfemame.py:1982
msgid "Trying to calculate version"
msgstr ""

#: pfemame.py:1995
msgid "You already have the latest version"
msgstr ""

#: pfemame.py:2618
msgid ""
"Unable to read the catver.ini file. Please check file and folder "
"permissions."
msgstr ""

#: pfemame.py:2620
msgid ""
"Cannot find the catver.ini file. Please check file path settings.  All ROMs "
"will default to Not Classified."
msgstr ""

#: pfemame.py:2696
msgid "Failed to read the XML cache file: "
msgstr ""

#: pfemame.py:2715
msgid "Failed to execute mame.exe -listxml: "
msgstr ""

#: pfemame.py:2727
msgid "Unable to write the XML Cache file after listxml. "
msgstr ""

#: pfemame.py:3032
msgid "Unable to write to the build_errors.txt file"
msgstr ""

#: pfemame.py:3252
msgid "Added {} clone ROMs from merged sets"
msgstr ""

#: pfemame.py:4195
msgid "Unsupported data file: {}"
msgstr ""

#: pfemame.py:4234
msgid "{} error(s) found in {} file.  See logfile.log for more information.\n"
msgstr ""

#: pfemame.py:4572
msgid "Media types associated with ROM {}:\n"
msgstr ""

#: pfemame.py:4750
msgid "Recording playback for the rom using {}"
msgstr ""

#: pfemame.py:4751
msgid "Playing the rom using recorded input from {}"
msgstr ""

#: pfemame.py:4801
msgid "Application preferences and DAT files {} {}"
msgstr ""

#: pfemame.py:4806
msgid ""
"Unable to copy the application files to the selected folder.  Check the "
"folder permissions."
msgstr ""

#: pfemame.py:4808
msgid ""
"Unable restore the preferences and DAT files from the selected folder.  "
"Check this is the correct folder and check folder & file permissions."
msgstr ""

#: pfemame.py:4927
msgid "Configuration file copied across for ROM file {}\n"
msgstr ""

#: pfemame.py:4928
msgid "Configuration file copied to Mapping folder for ROM file {}"
msgstr ""

#: pfemame.py:4930
msgid ""
"I am unable to write the {}.map file into the Mapping folder.  Check the "
"folder permissions and that the folder and files within are not Read Only or"
" write protected.  Under Linux check that everyone has permissions to write "
"to the file / folder."
msgstr ""

#: pfemame.py:1535
msgid "{} favorite file(s) successfully exported."
msgstr ""

#: pfemame.py:1986
msgid "New pfeMAME version exists"
msgstr ""

#: pfemame.py:2360
msgid "{} Preferences"
msgstr ""

#: pfemame.py:4231
msgid "WARNING: {} file does not exist"
msgstr ""

#: pfemame.py:4668
msgid ""
"Sorry, but I was unable to open the pfeMAME manual. Please open it manually:"
" {}"
msgstr ""

#: pfemame.py:4740
msgid "Create the file for recording inputs for {}"
msgstr ""

#: pfemame.py:4741
msgid "Select the file to play back inputs for {}"
msgstr ""

#: pfemame.py:1400
msgid ""
"The database cache is {} days old. I suggest you refresh the ROMs database "
"cache manually."
msgstr ""

#: pfemame.py:3010
msgid "Added {} {} files to ROMs list"
msgstr ""

#: pfemame.py:3560 pfemame.py:2160
msgid "Auto loading video in {} seconds"
msgstr ""

#: pfemame.py:3995
msgid "WARNING: Failed to read {}"
msgstr ""

#: pfemame.py:4003
msgid "ERROR: Unable to write to {}"
msgstr ""

#: pfemame.py:2002
msgid "You already have the latest version of pfeMAME installed."
msgstr ""

#: pfemame.py:2003
msgid "Check for software update"
msgstr ""

#: pfemame.py:2006
msgid ""
"Unable to get version information from Sourceforge.  Request returned: {}. "
"It should have returned three numbers separated by a dot (e.g. 2.2.2)"
msgstr ""

#: pfemame.py:2012
msgid ""
"An error has occurred and I am unable to check the online version. Check the"
" logfile for more information."
msgstr ""

#: pfemame.py:2014
msgid "Error retrieving version"
msgstr ""

#: pfemame.py:2353
msgid "ROM Preferences - {}"
msgstr ""

#: pfemame.py:2600
msgid "catver.ini file version: {}"
msgstr ""

#: pfemame.py:4227
msgid ""
"A file name called {} in the {} file does not exist in the MAME ROM list"
msgstr ""

#: pfemame_ribbon_bar.py:240
msgid "Refresh ROMs Database"
msgstr ""

#: pfemame_ribbon_bar.py:243
msgid "Tile View"
msgstr ""

#: pfemame_ribbon_bar.py:246
msgid "Record User Inputs"
msgstr ""

#: pfemame_ribbon_bar.py:247
msgid "Playback User Inputs"
msgstr ""

#: pfemame_ribbon_bar.py:250
msgid "Backup All User Settings"
msgstr ""

#: pfemame_ribbon_bar.py:251
msgid "Restore All User Settings"
msgstr ""

#: pfemame_ribbon_bar.py:252
msgid "Export Favorite ROMs"
msgstr ""

#: pfemame_ribbon_bar.py:255
msgid "Quit"
msgstr ""

#: pfemame_ribbon_bar.py:259
msgid "Add the selected ROM to Favorite list"
msgstr ""

#: pfemame_ribbon_bar.py:260
msgid "Set Rating for selected ROM"
msgstr ""

#: pfemame_ribbon_bar.py:261
msgid "Copy image to clipboard"
msgstr ""

#: pfemame_ribbon_bar.py:262
msgid "Find"
msgstr ""

#: pfemame_ribbon_bar.py:263
msgid "Clear the messages window"
msgstr ""

#: pfemame_ribbon_bar.py:264
msgid "Copy messages window to clipboard"
msgstr ""

#: pfemame_ribbon_bar.py:268
msgid "Verify the selected ROM files"
msgstr ""

#: pfemame_ribbon_bar.py:270
msgid "Check the artwork files"
msgstr ""

#: pfemame_ribbon_bar.py:271
msgid "Reset the MAME INI file to its default settings"
msgstr ""

#: pfemame_ribbon_bar.py:275
msgid "Display ROM files information"
msgstr ""

#: pfemame_ribbon_bar.py:276
msgid "Full screen video player"
msgstr ""

#: pfemame_ribbon_bar.py:277
msgid "View the pfeMAME log file"
msgstr ""

#: pfemame_ribbon_bar.py:278
msgid "View the selected file media types supported"
msgstr ""

#: pfemame_ribbon_bar.py:282
msgid "View MAME controls"
msgstr ""

#: pfemame_ribbon_bar.py:283
msgid "View the pfeMAME manual"
msgstr ""

#: pfemame_ribbon_bar.py:284
msgid "Check for pfeMAME updates"
msgstr ""

#: pfemame_ribbon_bar.py:285
msgid "Open the pfeMAME web page"
msgstr ""

#: pfemame_ribbon_bar.py:286
msgid "View the pfeMAME changelog"
msgstr ""

#: pfemame_ribbon_bar.py:287
msgid "About"
msgstr ""

#: preferences.py:413
msgid "Please set a valid value for the "
msgstr ""

#: preferences.py:716 preferences.py:516
msgid "INI file settings updated"
msgstr ""

#: preferences.py:263
msgid ""
"Unable to find the MAME executable path.  Check the file path settings."
msgstr ""

#: preferences.py:271
msgid ""
"You need to set a valid INI path.  This is where ROM specific INI files are "
"stored and used by the MAME executable."
msgstr ""

#: preferences.py:273
msgid "INI folder not defined"
msgstr ""

#: preferences.py:417
msgid "Cache Check Days Error"
msgstr ""

#: preferences.py:420
msgid "Screensaver Time Value Error"
msgstr ""

#: preferences.py:423
msgid "Volume Attenuation Value Error"
msgstr ""

#: preferences.py:426
msgid "Volume Latency Value Error"
msgstr ""

#: preferences.py:416
msgid "cache check days (1 to 365)"
msgstr ""

#: preferences.py:419
msgid "screensaver time in minutes (0 to 60)"
msgstr ""

#: preferences.py:422
msgid "volume attenuation (-30 to 0)"
msgstr ""

#: preferences.py:425
msgid "volume latency (1 to 5)"
msgstr ""

#: preferences.py:517
msgid "pfeMAME and MAME INI file settings updated"
msgstr ""

#: preferences.py:619
msgid "The INI folder has not been set.  Check folder settings."
msgstr ""

#: preferences.py:620 preferences.py:646
msgid "Error in writing INI file"
msgstr ""

#: preferences.py:626
msgid "ERROR: Path to INI folder not set"
msgstr ""

#: preferences.py:640
msgid "ROM INI file settings updated"
msgstr ""

#: preferences.py:237
msgid "Error reading from ROM INI file"
msgstr ""

#: preferences.py:644
msgid ""
"Unable to write to the ROM specific INI file.  Check that the INI folder is "
"defined and that you have permission to write to it."
msgstr ""

#: preferences.py:652
msgid ""
"ERROR: Unable to write to ROM INI file.  Check the folder permissions and "
"file / folder path settings."
msgstr ""

#: preferences.py:592
msgid "ERROR in row {}: trouble getting sizer children - are they missing?"
msgstr ""

#: rominfo.py:121
msgid "ERROR: Unable to find the MAME executable path."
msgstr ""

#: rominfo.py:207
msgid "COPY TO CLIPBOARD"
msgstr ""

#: rominfo.py:32
msgid "ROM Information - {}"
msgstr ""

#: rungame.py:592
msgid "Re-Running system using full path name (not XML short name)"
msgstr ""

#: rungame.py:564
msgid "Using ROM specific INI file for preferences"
msgstr ""

#: rungame.py:566
msgid "Using default preferences"
msgstr ""

#: rungame.py:115
msgid ""
"I am unable to overwrite the default.cfg file in the Config folder.  Check "
"the folder permissions and that the folder and files within are not Read "
"Only or write protected.  Under Linux check that everyone has permissions to"
" write to the file / folder."
msgstr ""

#: rungame.py:373
msgid "Running system using full path name (not XML short name)"
msgstr ""

#: rungame.py:581
msgid ""
"ERROR Detected.  You have tried running a system program with an XML file "
"short name but MAME was unable to locate it where it was expected; "
"{0}{1}{2}{3}{4}{5}{6} The application will now attempt to run the system "
"program using the full file path."
msgstr ""

#: rungame.py:112
msgid ""
"Found inputs mapping file for the ROM.  Copied across and overwriting "
"default.cfg file."
msgstr ""

#: rungame.py:119
msgid "Permission error: Unable to overwrite the default.cfg file."
msgstr ""

#: rungame.py:377
msgid "Running system using XML short name: {}"
msgstr ""

#: rungame.py:351
msgid ""
"The file extension '{}' for the program you have tried to run does not exist"
" in the list of acceptable media types for this system."
msgstr ""

#: rungame.py:355
msgid "Unknown File Extension Type '{}'\n"
msgstr ""

#: rungame.py:357
msgid ""
"Unable to run the program - no file extension match for '{}' in the system "
"media types"
msgstr ""

#: rungame.py:607
msgid "Starting ROM {1} in {0}, Options: {2}, Using engine: {3}"
msgstr ""

#: scrolledwindow.py:90
msgid "ERROR - nothing to display"
msgstr ""

#: scrolledwindow.py:87
msgid "Unable to find or open the specified file."
msgstr ""

#: tileview.py:1330
msgid ""
"NAVIGATION:\n"
"  LEFT = Move left\n"
"  RIGHT = Move right\n"
"  UP = Move up\n"
"  DOWN = Move down\n"
"ACTIONS:\n"
"  L-CTRL(Joy-2) = Toggle view mode\n"
"  ALT-1 = Toggle ROM Menu\n"
"  1 (Joy-1) = Start the selected ROM\n"
"  2 = Exit Tile View\n"
"  5 = Adjust tile brightness\n"
"  6 = Bring up the Finder"
msgstr ""

#: tileview.py:423
msgid "Favorite ROMs"
msgstr ""

#: tileview.py:423
msgid "All available ROMs"
msgstr ""

#: tileview.py:1014
msgid "Switched back to standard view"
msgstr ""

#: tileview.py:1347
msgid "Selected ROM:"
msgstr ""

#: tileview.py:1348
msgid "Number of runs:"
msgstr ""

#: tileview.py:1349
msgid "Available in this view:"
msgstr ""

#: tileview.py:1350
msgid "View mode:"
msgstr ""

#: tileview.py:395
msgid "Video playback disable selected in preferences"
msgstr ""

#: tileview.py:400
msgid "Trying to set up the video playback device"
msgstr ""

#: tileview.py:1378
msgid "ROM Information not available"
msgstr ""

#: tileview.py:415
msgid "No media content player available on this system: {}"
msgstr ""

#: video_class.py:666
msgid "Audio extracted from video"
msgstr ""

#: video_class.py:668
msgid "No audio found in video or extraction failed"
msgstr ""

#: video_class.py:835
msgid "OpenCV video player with audio support initialized"
msgstr ""

#: video_class.py:872
msgid "Playing Video - Click To Stop"
msgstr ""

#: video_class.py:879
msgid "Failed to load video"
msgstr ""

#: video_class.py:884
msgid "Error loading video"
msgstr ""

#: video_class.py:838
msgid "Failed to initialize OpenCV video player: {}"
msgstr ""

#: video_class.py:878
msgid "Failed to load video: {}"
msgstr ""

#: video_class.py:883
msgid "Error loading media: {}"
msgstr ""

#: xmlinfo.py:111
msgid "Unable to find the MAME executable path."
msgstr ""

#: xmlinfo.py:116
msgid "This program does not exist in an XML HASH file."
msgstr ""

#: xmlinfo.py:116
msgid "Information"
msgstr ""

#: xmlinfo.py:28
msgid "XML Information - {}"
msgstr ""

#: xmlinfo.py:165
msgid ""
"Unable to find a match to the short name {} for the system {} with program "
"called {}"
msgstr ""

#: xmlinfo.py:171
msgid ""
"<font color=\"{}\">Please report this as an application error with the "
"system {} with program called {}</font>"
msgstr ""
